LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File kdelibs-automake-1.11.5.patch of Package kdelibs3 (Project KDE:KDE3)

Index: kdelibs-3.5.10/admin/cvs.sh
===================================================================
--- kdelibs-3.5.10.orig/admin/cvs.sh
+++ kdelibs-3.5.10/admin/cvs.sh
@@ -63,6 +63,10 @@ esac
 AUTOMAKE_STRING=`$AUTOMAKE --version | head -n 1`
 required_automake_version="1.6.1 or newer"
 case $AUTOMAKE_STRING in
+  automake*1.11.5* )
+    echo "*** $AUTOMAKE_STRING found."
+    UNSERMAKE=no
+    ;;
   automake*1.5d* | automake*1.5* | automake*1.5-* )
     echo "*** YOU'RE USING $AUTOMAKE_STRING."
     echo "*** KDE requires automake $required_automake_version"